MediaWiki:Common.css

From Pactoria Wiki
Jump to navigation Jump to search

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* CSS placed here will be applied to all skins */

.infobox {
    float: right;
    clear: right;
    width: 22em;
    margin: 0 0 1em 1em;
    border: 2px solid #0059a6;
    border-collapse: separate;
    border-radius: 5px;
    table-layout: fixed;
    overflow: hidden;

}
.infobox-label {
    padding-left: 0.3em;
    vertical-align: top;
    padding-right: 1em;
    width: 35%;
    white-space: normal;
    word-wrap: break-word;
}

.infobox-data {
	vertical-align: top;
}

.infobox-header,
.infobox-above {
    background-color: #0059a6 !important; /* #409bf5 is lighter */
    color: white;
}

.infobox td,
.infobox th {
    word-wrap: break-word;
    overflow-wrap: break-word;  /* modern CSS */
}

.infobox .summary {
    text-align: center;
}

.infobox th.summary {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

#ca-talk { display: none !important; }